## music 0.1.0

=== DESCRIPTION ===
Package: music
Type: Package
Title: Learn and Experiment with Music Theory
Version: 0.1.0
Authors@R: person(given = "Efstathios D.", family = "Gennatas", role = c("aut", "cre"), email = "Efstathios.Gennatas@ucsf.edu")
Author: Efstathios D. Gennatas [aut, cre]
Maintainer: Efstathios D. Gennatas <Efstathios.Gennatas@ucsf.edu>
Description: An aid for learning and using music theory. You can build chords, scales, and chord progressions using 12-note equal temperament tuning (12-ET) or user-defined tuning. Includes functions to visualize notes on a piano using ASCII plots in the console and to plot waveforms using base graphics. It allows simple playback of notes and chords using the 'audio' package.
Imports: graphics, utils, audio, crayon
License: GPL (>= 3)
URL: https://github.com/egenn/music
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-02-20 07:07:35 UTC; egenn
Repository: CRAN
Date/Publication: 2019-02-20 10:00:03 UTC
