## music 0.1.2

=== DESCRIPTION ===
Package: music
Type: Package
Title: Learn and Experiment with Music Theory
Version: 0.1.2
Authors@R: person(given = "Efstathios D.", family = "Gennatas", role = c("aut", "cre"), email = "gennatas@gmail.com")
Maintainer: Efstathios D. Gennatas <gennatas@gmail.com>
Description: An aid for learning and using music theory. You can build chords, scales, and chord progressions using 12-note equal temperament tuning (12-ET) or user-defined tuning. Includes functions to visualize notes on a piano using ASCII plots in the console and to plot waveforms using base graphics. It allows simple playback of notes and chords using the 'audio' package.
Imports: graphics, utils, audio, crayon
License: GPL (>= 3)
URL: https://github.com/egenn/music
Encoding: UTF-8
RoxygenNote: 7.2.0
NeedsCompilation: no
Packaged: 2022-07-10 17:35:25 UTC; egenn
Author: Efstathios D. Gennatas [aut, cre]
Repository: CRAN
Date/Publication: 2022-07-10 18:30:02 UTC
