=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autotools_dev

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install

# Remove rpaths in libraries and binaries
	( cd $(CURDIR)/debian/tmp/usr/lib/*; chrpath -d libmusic.so libmusic-c.so )
	( cd $(CURDIR)/debian/tmp/usr/bin; chrpath -d eventcounter eventgenerator eventlogger eventselect eventsink eventsource music viewevents )

# Build manual
#	( cd $(CURDIR)/doc; make music-manual.pdf )
