## music 1.1.16

=== debian/changelog ===
music (1.1.16-1.1build4) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 14 Jan 2022 11:33:57 +0000

music (1.1.16-1.1build3) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as default.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Nov 2020 20:19:27 +0100

music (1.1.16-1.1build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:20:20 +0100

music (1.1.16-1.1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 05:42:22 +0000

music (1.1.16-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Source-only upload to allow testing migration.
  * debian/rules: Use DEB_HOST_MULTIARCH to look up multiarch
    directories. (Closes: #946541)
  * debian/control: Mark package music-doc as Multi-Arch: foreign.

 -- Boyuan Yang <byang@debian.org>  Tue, 17 Dec 2019 16:45:14 -0500

music (1.1.16-1) unstable; urgency=medium

  * Upstream release 1.1.16.
  * Added package python3-music (python bindings for MUSIC).

 -- Mikael Djurfeldt <mdj@debian.org>  Sun, 01 Dec 2019 22:31:44 +0100
