## music 1.2.1

=== debian/changelog ===
music (1.2.1-0.7) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Use the correct fix for the build failure
    around mpi. Thanks to Adrian Bunk. (Closes: #1093011)

 -- Boyuan Yang <byang@debian.org>  Wed, 15 Jan 2025 16:53:17 -0500

music (1.2.1-0.6) unstable; urgency=medium

  * Non-maintainer upload.
  * Do not enable openmpi support for 32-bit package building.
    Openmpi package in Debian is no longer providing support on
    32-bit architecture.

 -- Boyuan Yang <byang@debian.org>  Sun, 12 Jan 2025 12:56:50 -0500

music (1.2.1-0.5) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/e5bf00b7dff460958a845254a9eb39ccece34ff6.patch:
    Add patch from upstream trunk to fix FTBFS. (Closes: #1084303)

 -- Boyuan Yang <byang@debian.org>  Thu, 09 Jan 2025 17:07:28 -0500

music (1.2.1-0.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Add dependency on python3-setuptools (Closes: #1080943)

 -- Alexandre Detiste <tchet@debian.org>  Thu, 12 Sep 2024 16:32:54 +0200

music (1.2.1-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063153

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 21:30:29 +0000

music (1.2.1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Really solve the cython3 migration problem.
    (Closes: #1004264, #1004029)
  * debian/control: Use cython3 (>= 3.0.6~).

 -- Boyuan Yang <byang@debian.org>  Thu, 28 Dec 2023 13:43:39 -0500

music (1.2.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * debian/copyright: Updated.
  * debian/control: Fix homepage field.
  * debian/compat: Dropped, useless.
  * debian/*.install: Install all built binaries. (Closes: #1054801)
  * debian/not-installed: Do not install __pycache__ and .la files.
  * debian/patches/0001-configure.ac-Patch-out-ros-stuff.patch:
    Do not include disabled ROS stuff in configure.ac to avoid failure
    in dh_auto_configure.
  * debian/control:
    + Bump debhelper compat to v13.
    + Use cython3-legacy for now. (Closes: #1056821)
      In the future, cython3 3.0.6+ can be used with latest version.

 -- Boyuan Yang <byang@debian.org>  Wed, 27 Dec 2023 19:28:48 -0500
