=== debian/control ===
--- 
+++ 
@@ -1,24 +1,30 @@
 Source: music
-Priority: extra
+Priority: optional
 Maintainer: Mikael Djurfeldt <mdj@debian.org>
-Build-Depends:
- debhelper (>= 10),
- autotools-dev,
- libopenmpi-dev,
+Build-Depends: dpkg-dev (>= 1.22.5),
+ debhelper-compat (= 13),
  libibverbs-dev,
  freeglut3-dev,
+ mpi-default-dev,
  texlive-latex-base,
  texlive-latex-extra,
  asymptote,
  chrpath,
-Standards-Version: 3.9.8
+ dh-python,
+ python3-dev,
+ python3-setuptools,
+ cython3 (>= 3.0.6~),
+ python3-mpi4py
+Standards-Version: 4.4.1
 Section: libs
-Homepage: http://software.incf.org/software/music/home
+Homepage: https://github.com/INCF/MUSIC
+Vcs-Git: https://salsa.debian.org/debian/music.git
+Vcs-Browser: https://salsa.deiban.org/debian/music
 
 Package: libmusic-dev
 Section: libdevel
 Architecture: any
-Depends: libmusic1v5 (= ${binary:Version}), ${misc:Depends}
+Depends: libmusic1t64 (= ${binary:Version}), ${misc:Depends}
 Suggests: music-doc
 Description: Multi-Simulation Coordinator for MPI -- Development files
  MUSIC allows spike events and continuous time series to be
@@ -30,11 +36,13 @@
  This package contains the header files which are needed to compile
  and link programs against libmusic.
 
-Package: libmusic1v5
+Package: libmusic1t64
+Provides: ${t64:Provides}
+X-Time64-Compat: libmusic1v5
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: libmusic1
-Replaces: libmusic1
+Breaks: libmusic1v5 (<< ${source:Version}), libmusic1
+Replaces: libmusic1v5, libmusic1
 Description: Multi-Simulation Coordinator for MPI -- Runtime library
  MUSIC allows spike events and continuous time series to be
  communicated between parallel applications within the same MPI job in
@@ -43,6 +51,18 @@
  simulator to a post-processing tool.
  .
  This package contains the MUSIC library.
+
+Package: python3-music
+Architecture: any
+Depends: python3-mpi4py, python3-six, ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Description: Multi-Simulation Coordinator for MPI -- Runtime library
+ MUSIC allows spike events and continuous time series to be
+ communicated between parallel applications within the same MPI job in
+ a cluster computer.  Typical usage cases are connecting models
+ developed for different simulators and connecting a parallel
+ simulator to a post-processing tool.
+ .
+ This package contains the MUSIC library python bindings.
 
 Package: music-bin
 Section: science
@@ -61,6 +81,7 @@
 Package: music-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Multi-Simulation Coordinator for MPI -- Manual
  MUSIC allows spike events and continuous time series to be
