=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 include /usr/share/dpkg/default.mk
 
 %:
-	dh $@ --parallel --with python3
+	dh $@ --with python3
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-deb --with-python=python3
