=== debian/watch ===
version=4
opts="searchmode=plain" \
 https://api.github.com/repos/INCF/MUSIC/releases?per_page=100 \
 https://github.com/INCF/MUSIC/releases/download/[^/]+/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
